@charset "utf-8";
/* ................................................... */
/* Hoja de estilo de la aplicación: DISGUST            */
/* Creacion: 13-04-2010                                */
/* ................................................... */

/* Estilos Generales ................................. */

body 
{
	font-family:Verdana, "Trebuchet MS";
	margin:0px; 
	padding:0px; 
	background-color:#f3f3f3; 
	font-size:small; 
	color:#000000;
}

img
{
	border:0;
}

/* Estilos de Pagina y contenedor .................... */

#pagina 
{
	width:100%; 
	text-align:center;
}

#pagina #c_externo
{
	width: 1100px;
    margin:auto;	
	background-image: url("imag/bg_pagina.png");
	background-repeat:repeat-y;
	text-align:center;
}

#pagina #c_externo #contenedor 
{
	width:1024px;
	margin:auto;
	text-align:left;
}

/* Estilos Cabecera .................................. */

#pagina  #c_externo #contenedor #cabecera 
{
  height:110px;
	position:relative;
  background-color: #F9E9F9;
	z-index:99;
}

#pagina  #c_externo #contenedor p a
{
	text-decoration:none;
  color:#3DB96C;
}

#pagina  #c_externo #contenedor p a:hover
{
	color:#832c8f;
	text-decoration:none;
}

#pagina  #c_externo #contenedor li a
{
	text-decoration:none;
  color:#3DB96C;
}

#pagina  #c_externo #contenedor li a:hover
{
	color:#832c8f;
	text-decoration:none;
}

#pagina  #c_externo #contenedor .p_indent
{
  width:auto;
  height:auto;
  padding-left:25px;
  font-weight: bold;
  color: #999999; 
}

#pagina  #c_externo #contenedor .registro
{
  padding-left:15px;
  padding-right:5px;
  padding-bottom:5px;
  padding-top:2px;
  background-color: #fafafa;
  border:1px dashed #CCCCCC;
  width:auto;
  margin:0 0 20px 0;
}

#pagina  #c_externo #contenedor .registro .centro_a
{
  padding-left:15px;
  padding-right:5px;
  padding-bottom:5px;
  padding-top:5px;
  background-color: #fcfcfc;
  border:1px dashed #CCCCCC;
  width:90%;
  margin:5px 5px 5px 15px;
}

#pagina  #c_externo #contenedor .instrucciones
{
  padding-left:15px;
  padding-right:5px;
  padding-bottom:5px;
  padding-top:2px;
  background-color: #fafafa;
  border:1px dashed #CCCCCC;
  width:auto;
  margin:0 0 20px 0;
}
/* Logo .............................................. */
#pagina  #c_externo #contenedor #cabecera #logo
{
	float:left;
  position:absolute;
  top:0px;
	height:auto;
	margin:auto;
	width:auto;
  z-index:1;
}

/* Foto .............................................. */
#pagina  #c_externo #contenedor #foto
{
  position:relative;
	height:auto;
	margin-bottom:20px;
	width:auto;
  z-index:9999;
}
/*Listas con viñetas primer nivel*/
#pagina  #c_externo #contenedor ul
{
  list-style-image: url("imag/cuadro.png");
}
#pagina  #c_externo #contenedor ul li
{
  margin-bottom: 10px;
  margin-top: 5px;
}
/*Listas con viñetas segundo nivel*/
#pagina  #c_externo #contenedor ul ul
{
  list-style-image: url("imag/triang.png");
}
#pagina  #c_externo #contenedor ul ul li
{
  margin-bottom: 10px;
  margin-top: 5px;
  font-style:italic;
}
/* Menú Superior ..................................... */
#pagina  #c_externo #contenedor #cabecera .menu_sup 
{
	padding:2px;
  top:0px;
  bottom:30px;
  position:absolute;
  float:right;
  width:100%;
  height:30px;
  list-style:none;
}

#pagina  #c_externo #contenedor #cabecera .menu_sup ul
{
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  position: relative;
  float:right;
  padding:0;
  margin:0;
  margin-right: 10px;
}

#pagina  #c_externo #contenedor #cabecera .menu_sup ul li
{
	display:inline;
	color:#acacac;
  margin:0 2px;
}

#pagina  #c_externo #contenedor #cabecera .menu_sup ul li a
{
	display:inline;
	color:#000000;
	text-decoration:none;
	margin:0 3px;
}

#pagina  #c_externo #contenedor #cabecera .menu_sup ul li a:hover
{
	display:inline;
	color:#832c8f;
	text-decoration:none;
	margin:0 3px;
}

/* Estilos para el menú AAA ........................*/
#pagina  #c_externo #contenedor #cabecera .menu_sup ul li.aaa1 a
{
	font-size:90%;
}

#pagina  #c_externo #contenedor #cabecera .menu_sup ul li.aaa2 a
{
	font-size:110%;
}

#pagina  #c_externo #contenedor #cabecera   .menu_sup ul li.aaa3 a{
	font-size:130%;
}

/* Titulo ........................................... */
#pagina  #c_externo #contenedor #cabecera  #titulo 
{
  padding:2px;
  position:absolute;
  top:35px;
  bottom:65px;
  width:100%;
  font-size:130%;
  text-align: center;
  z-index:98;

}

/* Menú Inferior .................................... */
#pagina  #c_externo #contenedor #cabecera  .menu_inf 
{
  padding:2px;
  top:70px;
  bottom:100px;
  position:absolute;
  float: right;
  width:100%;
  height:30px;
	list-style:none;
  z-index: 9999;
}

/* Opciones del menu ................................. */
#pagina  #c_externo #contenedor #cabecera .menu_inf ul
{
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  float: right;
  position: relative;
  margin-right: 8px;
}

#pagina  #c_externo #contenedor #cabecera .menu_inf ul li
{
	display:inline;
	color:#000000;
  font-size:90%;
}

#pagina  #c_externo #contenedor #cabecera .menu_inf ul li a
{
	display:inline;
	color:#000000;
	text-decoration:none;
	margin:1px 1px;
  padding: 3px;
  border:1px solid #333333;
  background-color: #eeeeee;
}

#pagina  #c_externo #contenedor #cabecera .menu_inf ul li a:hover
{
	display:inline;
	color:#ffffff;
	text-decoration:none;
  background-color: #01573C;
  border:1px solid #000000;
  padding: 3px;
  margin:1px 1px;
}

#pagina  #c_externo #pie_pag 
{
  position:relative;
  font-size:90%;
  /*color:#acacac;*/
    color:#ffffff;
  height: 100px;
  width:100%;
  float:right;
  background-image: url("imag/bg_pie.png");
  background-repeat:no-repeat;
  /*padding-top: 5px;*/
}

#pagina  #c_externo #pie_pag ul
{
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  display:inline;
  position: relative;
  float:right;
  /*margin-right:50px;*/
}

#pagina  #c_externo #pie_pag ul li
{
  display:inline;
  margin:0 2px;
  position: relative;
  float:right;
}

#pagina  #c_externo #pie_pag ul li a
{
  display:inline;
  text-decoration:none;
  color:#01573C;
  margin:0 2px;
  position: relative;
}

#pagina  #c_externo #pie_pag ul li a:hover
{
  display:inline;
  color:#832c8f;
  text-decoration:none;
  margin:0 2px;
  position: relative;
}

#pagina  #c_externo #pie_pag  ul #logo
{
  display:inline;
  position:relative;
  top:0px;
  margin-right:30px;
  height:auto;
/*margin:auto;*/
  width:auto;
  z-index:0;
}

#pagina  #c_externo #contenedor #protActivo
{
	margin-left: 20px;
  width:85%;
  margin-top: 5px;
  margin-bottom: 5px;
  padding-left:20px;
  background-color:#f5f5f5; 
  border:1px dashed #cccccc;
}
  
.addPre
{
  margin-top: 30px;
  margin-bottom: 10px;
  padding:10px;
  background-color:#eeeeee; 
  border:1px solid #000000;
}

.addOpc
{
  margin-top: 5px;
  margin-bottom: 10px;
  padding:10px;
  background-color:#eeeeee; 
  border:1px solid #000000;
}
.op_en_preg
{
  width:95%;
  margin-top: 10px;
  margin-bottom: 25px;
  padding:10px;
  background-color:#fcfcfc; 
  border:1px dashed #000000;
}
.add_prot
{
  width:90%;
  margin-top: 30px;
  margin-bottom: 10px;
  padding:10px;
  background-color:#fefefe; 
  border:1px solid #aaaaaa;
}

.addCue
{
  width:90%; 
  margin-top: 10px;
  margin-bottom: 5px;
  padding:5px;
  background-color:#f8f8f8; 
  border:1px solid #aaaaaa;
}

.tabla_pre
{
  padding:2px;
  margin: 2px;
}

.pre_impar{
  width:100%;
  background-color:#B0E0B2;
	color:#333333;
  padding:2px;  
  margin-top: 2px;
  margin-bottom: 2px;
  margin-left:2px;
  margin-right:2px;
}
.pre_par{
  width:100%;
  background-color: #E9F7EA;
	color:#333333;
  padding:2px;  
  margin: 2px;
}
.sel_opc{
  display:inline;
  position:relative;
  float: right;
}
.link_impar {
  width:60%;
  background-color:#eeeeee;
  color:#999999;
  padding:5px;  
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 20px;
}
.link_impar  a{
	color:#01573C;
	text-decoration:none;
}
.link_impar a:hover{
	color:#832c8f;
	text-decoration:none;
}
.link_par {
  width:60%;
  background-color:#fafafa;
	color:#999999;
  padding:5px;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 20px;
}
.link_par  a{
	color:#01573C;
	text-decoration:none;
}
.link_par a:hover{
	color:#832c8f;
	text-decoration:none;
}

.lnkAdd
{
	color:#000000;
  width:auto;
  height:auto;
}

.lnkAdd a
{
	color:#000000;
  width:100%;
  height:100%;
  font-size:110%;
	text-decoration:none;
	margin:0 3px;
  padding:5px;
  border:1px solid #333333;
  background-color: #eeeeee;
}

.lnkAdd a:hover
{
	display:inline;
	color:#ffffff;
	text-decoration:none;
  background-color: #01573C;
  border:1px solid #000000;
}

#pagina  #c_externo #contenedor .acceso
{
  padding-left:30px;
  padding-right:25px;
  padding-bottom:5px;
  padding-top:5px;
  /*dth:350px;*/
  /*background-color: #fafafa;
  border:1px dashed #CCCCCC;*/
  margin-right:200px;
  margin-left: 200px;
  /*float:center;*/
  text-align:center;
}

#pagina  #c_externo #contenedor .acceso .acceso_edit{
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	border:1px solid #CCCCCC;
	width:100px;
}

#pagina  #c_externo #contenedor .acceso .boton{
	border:0;
	padding:0;
	margin:2px 2px -4px 2px;
}

#pagina  #c_externo #contenedor #cIncorrecto
{
	margin-left: 20px;
  width:85%;
  margin-top: 5px;
  margin-bottom: 5px;
  padding-left:20px;
  background-color:#FCEFEE; 
  color:#FF0000;
  border:1px dashed #EFA7A1;
}

#pagina  #c_externo #contenedor #cConsultado
{
  color:#FF0000;
}

#pagina  #c_externo #contenedor #cCorrecto
{
	margin-left: 20px;
  width:85%;
  margin-top: 5px;
  margin-bottom: 5px;
  padding-left:20px;
  background-color:#CBEFE5; 
  color:#01573C;
  border:1px dashed #8BDDC7;
}

#pagina  #c_externo #contenedor #infoPol
{
  width:83%;
  margin-top: 5px;
  margin-bottom: 5px;
	margin-left: 20px;
  padding-left:20px;
  padding-right: 17px;
  background-color:#f5f5f5; 
  border:1px dashed #cccccc;
}

#pagina  #c_externo #contenedor #infoPol ul li a
{
	text-decoration:none;
  color:#3DB96C;
}

#pagina  #c_externo #contenedor #infoPol ul li a:hover
{
	color:#832c8f;
	text-decoration:none;
}

.tabla_lista
{
  width:100%;
  padding:4px;
  margin: 4px;
}

.cabecera_lista
{
  width:100%;
  background-color:#B0E0B2;
  color:#333333;
  font-weight: bold;
}

.lista_par
{
  width:100%;
  background-color:#B0E0B2;
  color:#333333;
}
.lista_impar
{
  width:100%;
  background-color: #E9F7EA;
  color:#333333;
}

.lista_par td, .lista_impar td, .cabecera_lista td
{
  padding-left: 4px;
  padding-top: 2px;
  padding-bottom: 2px;
}

.cabecera_lista td a
{
  text-decoration: none;
  color:#000000;
}

.cabecera_lista td:hover, .cabecera_lista td a:hover
{
  text-decoration: none;
  background-color: #E9F7EA;
  color:#303030;
}

.menuVert
{
  color:#000000;
  margin-left: 20px;
  margin-bottom: 10px;
  width:auto;
  height:auto;
}

.menuVert a
{
	color:#000000;
  width:100%;
  height:100%;
  font-size:90%;
	text-decoration:none;
	margin:3px 3px;
  padding:5px;
  border:1px solid #333333;
  background-color: #eeeeee;
}

.menuVert a:hover
{
	display:inline;
	color:#ffffff;
	text-decoration:none;
  background-color: #01573C;
  border:1px solid #000000;
}

.bio_foto
{
  text-align:center;
  width:auto;
  height:auto;
  padding:10px;
  border:1px solid #cccccc;
  background-color: #eeeeee;
}

.sep
{
  border-bottom:1px dashed #999999;
  padding:10px;
}

.marco_sl
{
  width:80%;
  height:auto;
  padding:10px;
  margin:20px;
  margin-left: 35px;
}

.marco_sd
{
  width:80%;
  height:auto;
  padding:10px;
  margin:20px;
  margin-left: 35px;
  text-align: right;
}

#pagina  #c_externo #contenedor .nota_rojo
{
  margin-left: 15px;
  margin-right: 85px;
  /*width:82%;*/
  margin-top: 5px;
  margin-bottom: 25px;
  padding:15px;
  background-color:#FCEFEE; 
  color:#FF0000;
  border:1px dashed #EFA7A1;
}

#pagina  #c_externo #contenedor .nota_rojo #titulo
{
  text-align: center;
  font-weight: bold;
  font-size: 110%;
}